/*轮播图*/
.swiper.main-swiper {
	width: 100%;
}

.main-swiper .swiper-slide img {
	width: 100%;
	display: block;
        height:670px;
}

.main-swiper .swiper-slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	padding: 15px 20px;
	color: #ffffff;
	font-size: 22px;
	letter-spacing: 2px;
}

.main-bullet {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #044e87;
	cursor: pointer;
	border:none;
}

.main-bullet-active {
	background: transparent;
	border:3px solid #044e87;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 30px !important;
}
.main-swiper .swiper-button-next,.main-swiper .swiper-button-prev{
	color:#ffffff !important;
}
.main-swiper .swiper-button-next{
	right:calc((100% - 1200px)/2) !important;
}
.main-swiper .swiper-button-prev{
	left:calc((100% - 1200px)/2) !important;
}
/*主体*/
#body {
	position: relative;
	
}
#dl-menu{
	display: none;
}
/* #htmlbg{
	background:url(../img/bg2.png) no-repeat center bottom;
	background-size:100% auto;
} */
.blog {
	padding: 0;
}

.title{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.title{
		display: block;
	}
	.titlemob{
		display: none;
	}
.title p{
	color:#be3638;
}
.title span{
	width:50px;
	height:35px;
	font-size: 24px;
	margin-right:6px;
	color:#ffffff;
	box-sizing: border-box;
	padding-left: 20px;
	background: url(../img/tbg.png) no-repeat left center;
}
.title div{
	color:#00549a;
	font-size:14px;
}
.more {
	position: absolute;
	top:3px;
	right:0;
	color:#00549a;
	font-size:12px;
}
.en{
	display:none;
}

.swipers {
  padding-top: 50px;
}

.swipers .carousel {
  display: flex;
  align-items: center;
}
.swipers .carousel-item {
  display: flex;
  align-items: center;
}
.swipers .carousel-text {
  margin-left: 40px;

}
.swipers .main-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.swipers .summary {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.swipers .tabcontent {
  display: none;
}
.swipers .tab-swiper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.swipers .tablink {
  color: #333333;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-size: 16px;
  margin-right: 5px;
  background-color: transparent;
}
.swipers .tablink:hover {
  color: #00549a;
}
.swipers .tablink.active {
  color: #00549a;
  border-bottom: 2px solid #00549a;
}
.swipers .tabs {
  margin-bottom: 20px;
}

.swipers .swiper img {
  width: 400px;
  height: 150px;
  object-fit: cover;
}

.swipers .swiper-slide title {
  font-size: 18px;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;

}

.swipers .swiper-button-next, .swipers .swiper-button-prev{
	bottom:20px !important;
	top:auto !important;
	color:#ffffff !important;
	width:20px !important;
	height:20px !important;
	background: rgba(0,0,0,0.54);
	--swiper-navigation-size: 14px !important;
}

.news-list .main-title {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
}

.news-list .main-title:hover {
  color: #00549a;
}

.news-list .summary {
  /* height: 54px; */
  font-size: 16px;
  color: #666;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-list .more {
  flex: 1;
}

/*主体第一部分*/
.blog1{
	background: #e9ecf0;
}
.blog1-1{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	padding:40px 0;
}
.blog1-1 a{
	text-align: center;
	display: flex;
	flex-flow: column;
	align-items: center;
	margin:10px 0;
  /*width: 90px;*/
}
.blog1-1 a span {
  margin-top: 8px;
  font-size: 12px;
}
.blog1-1 a img{
  display: block;
  width: 70px;
  height: auto;
}
.blog1-1 a div{
	width:90px;
	height:90px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.blog1-1 a div::after{
	content:'';
	position: absolute;
	width:108px;
	height:108px;
	border-radius: 50%;
	top:0;
	left:0;
	visibility: hidden;
	border:1px dashed #ffffff;
	transition: all 0.5s;
}
.blog1-1 a p{
	font-size: 18px;
	margin-top:5px;
}
.blog1-1 a:hover div::after{
	width:98px;
	height:98px;
	top:5px;
	left:5px;
	visibility: visible;
}
.blog1-1 a:hover img{
	transform: scale(0.85);
	transition: all 0.5s;
}
.blog1-1 a:hover p{
	color:#00549a;
	transition: all 0.5s;
}
/*正文第二块*/
.blog2{
	padding:50px 0;
	display: flex;
	justify-content: space-between;
}

.blog2-1{
	width:386px;
	position: relative;
}
.blog2-1 .divider {
  width: 100%;
  height: 1px;
  background: #c3c3c3;
  margin: 20px 0;
  margin-top: 10px;
}

.blog2-1 ul li{
	margin-top:20px;
  border-bottom: 1px solid #c3c3c3;
  padding-bottom: 20px;
}
.gonghui ul li{
	margin-top:20px;
  border-bottom: 1px solid #c3c3c3;
  padding-bottom: 0 !important;
}
.gonghui .news-item {
  display: flex;
  align-items: center;
}
.gonghui .news-item img {
  width: 180px;
  height: 90px;
  object-fit: cover;
  margin-bottom: 4px;
}
.gonghui .news-item .text {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
}

.blog2-1 ul li:nth-child(1){
	margin-top:0;
}
.blog2-1 ul li a{	
  width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.gonghui2 ul li a{	
  width: 100%;
	display: flex;
	justify-content: space-between;
  align-items: flex-start;
  height: 45px;
  overflow: hidden;
}
.blog2-1 ul li .date{
	width:100%;
	height:53px;
	display: flex;
	align-items: center;
  color: gray;
  font-size: 14px;
  background: none;
}
.blog2-1 ul li .date span{
	font-size:18px;
	color:#00549a;
}
.blog2-1 ul li .date div{
	width:31px;
	height:1px;
	background: #afcae1;
}
.blog2-1 ul li .date p{
	font-size:12px;
	color:rgba(0,84,154,0.6);
}
.blog2-1 ul li .text{
	width:100%;
	font-size:16px;
}
.blog2-1 ul li .text .title {
  height: 48px;
  overflow: hidden;
}
.blog2-2{
	width:780px;
	position: relative;
}
.blog2-box{
	width:780px;
	margin-top:20px;
	display: flex;
	justify-content: space-between;
}
.news-swiper{
	width:600px;
	height:400px;
	margin:0 !important;
}
.news-swiper .newsimg{
	width:600px;
	height:360px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.news-swiper .newsimg img{
	width:600px;
	height:360px;
}
.news-swiper p{
	width:250px;
	margin:0 auto;
	color:#00549a;
	margin-top:10px;
}
.news-swiper .swiper-button-next,.news-swiper .swiper-button-prev{
	bottom:10px !important;
	top:auto !important;
	color:#ffffff !important;
	width:30px !important;
	height:30px !important;
	background: rgba(0,0,0,0.54);
	--swiper-navigation-size: 24px !important;
}
.news-swiper .swiper-button-next{
	right:0 !important;
}
.news-swiper .swiper-button-prev{
	left:0 !important;
}

.swipers .tab-swiper .news-list {
  width: 600px;
  height: 400px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.blog2-2 ul li{
	border-bottom:1px dotted #c3c3c3;
	
	width:425px;
	padding-bottom:5px;
	position: relative;
	margin-bottom:13px;
}
.blog2-2 ul li a{
	display: flex;
	flex-flow: column;
}
.blog2-2 ul li::after{
	content: '';
	position: absolute;
	left:-15px;
	top:9px;
	width:8px;
	height:8px;
	background: url(../img/dian.png) no-repeat center;
}
.blog2-2 ul li:hover::after{
	content: '';
	position: absolute;
	width:8px;
	height:8px;
	background: url(../img/dianact.png) no-repeat center;
}
.blog2-2 ul li p{
	width:100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size:16px;
	color:#393939;
}
.blog2-2 ul li span{
	color:#9b9a9a;
}
/* disan */
.blog3{
	background: #1b467b;
	padding-top:30px;
}
/*二级页面*/

.erBody {}

#erImg {
	width: 100%;
}

#erImg img {
	width: 100%;
}

.list-page {
	box-sizing: border-box;
	min-height: 800px;
}

.list-left {
	background-size: 100%;
	position: relative;
	margin-top: 40px;
	padding-bottom: 100px;
	background: #e9ecf0;
}

.list-location {
	width: 255px;
	padding:0 30px;
	color: #184e86;
	box-sizing: border-box;
	font-size: 14px;
	position: relative;
}

.list-location span {
	position: relative;
	display: block;
	z-index: 1;
	padding: 20px 0;
	border-bottom:1px solid #859bb1;
}

.list-ul li {
	width: 255px;
	color: #184e86;
	box-sizing: border-box;
	margin: 10px 0;
	font-size: 14px;
	position: relative;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.list-ul>ul>li::after{
	content: '';
	width:39px;
	height:39px;
	position: absolute;
	top:0;
	right:30px;
	background: url(../img/left.png) no-repeat center;
}
.list-ul>ul>li.active::after{
	background: url(../img/down.png) no-repeat center;
}

.list-ul li a {
	padding: 10px 30px;
	display: block;
}

.list-ul li.active>a {
	background: #44709e;
	color: #ffffff;
}
.leftthi{
	width:100%;
	padding:0 20px;
	display: none;
}
.list-ul>ul>li.active .leftthi{
	display: block;
}
.leftthi li a{
	color:#515151;
	padding:0 30px;
}
.list-ul .leftSec {
	display: none;
	padding: 10px 0;
}

.list-ul li.active .leftSec {
	display: block;
}

.list-ul .leftSec a {
	color: #515151;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	padding: 0 55px;
	border: none;
}

.list-right {
	width: 900px;
	margin: 40px 0;
	box-sizing: border-box;
}

.only-listPage {
	width: 1200px;
	margin: 40px 0;
	box-sizing: border-box;
}

.right-list{
	padding:40px 0;
}
.right-list li {
	overflow: hidden;
	padding: 10px 60px;
	font-size:14px;
	color:#333333;
	background: url(../img/liststyle.png) no-repeat 40px center;
}

.right-list li span {
	float: right;
}

.right-list li a {
	display: block;
	width: 640px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right-title {
	color: #46719e;
	font-size: 14px;
	background: #e9ecf0;
	padding:12px 25px;
	box-sizing: border-box;
}

.fanye {
	margin: 40px 0;
	text-align: center;
}

.right-jjy {
	padding: 30px 50px;
}

.content-page {
	padding: 40px 100px;
	margin: 20px auto;
	box-sizing: border-box;
	background: #ffffff;
}

.content {
	padding: 30px;
}